Skip to main content
`Ctrl`+`K`

# FNGetParallel

Gets the mode of operation in parallel runs.

## Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNGetParallel(FN fn,FNParallelType *pmode)

Not Collective

## Input Parameter

- fn - the math function context

## Output Parameter

- pmode - the parallel mode

## See Also

FN: Mathematical Functions, `FNSetParallel()`

## Level

advanced

## Location

src/sys/classes/fn/interface/fnbasic.c

Index of all FN routines Table of Contents for all manual pages Index of all manual pages